<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_BlacksmithAndMerchant_flk/datastream/MP3/PKZ_196X_BlacksmithAndMerchant_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.054+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T366"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T366"></a><a name="T366"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T368"></a><a name="T366"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T366"></a><a name="T366"></a><a name="T366"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.009-5.099682024880907">Amnobiʔi šide kuza<span class="non-verbal">,</span> kupʼes i kuznʼes<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.0');"><img class="media" title="00:00:05.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T372"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T372"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T373"></a><a name="T373"></a><a name="T374"></a><a name="T372"></a><a name="T373"></a><a name="T372"></a><a name="T372"></a><a name="T372"></a><a name="T372"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.099682024880907-8.452806284377763"><span class="non-verbal">(</span>Kuznʼesən<span class="non-verbal">)</span> ĭmbidə nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.35');"><img class="media" title="00:00:08.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T375"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T375"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T378"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T375"></a><a name="T375"></a><a name="T375"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.452806284377763-10.81">A dĭn ugaːndə aktʼa iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.71');"><img class="media" title="00:00:10.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T380"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T380"></a><a name="T380"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T380"></a><a name="T383"></a><a name="T380"></a><a name="T382"></a><a name="T383"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T384"></a><a name="T382"></a><a name="T380"></a><a name="T380"></a><a name="T380"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.81-17.458">Dĭ uge mandolaʔbə<span class="non-verbal">,</span> šində bɨ ej tojirbi<span class="non-verbal">,</span> ej kunollaʔbə<span class="non-verbal">,</span> ej amnia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.36');"><img class="media" title="00:00:17.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T391"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T391"></a><a name="T391"></a><a name="T391"></a><a name="T392"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T391"></a><a name="T392"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T391"></a><a name="T392"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T391"></a><a name="T392"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T391"></a><a name="T392"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T391"></a><a name="T392"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T392"></a><a name="T396"></a><a name="T397"></a><a name="T399"></a><a name="T400"></a><a name="T392"></a><a name="T394"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T391"></a><a name="T396"></a><a name="T391"></a><a name="T391"></a><a name="T391"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.458-23.91">A dĭ <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kalləj <span class="non-verbal">(</span>dĭ<span class="non-verbal">)</span> kuznʼitsanə<span class="non-verbal">,</span> dĭ togonorlaʔbə<span class="non-verbal">,</span> nüjnə nüjleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.81');"><img class="media" title="00:00:23.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T401"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T401"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T403"></a><a name="T404"></a><a name="T401"></a><a name="T401"></a><a name="T401"></a><a name="T401"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.91-28.769">Maːndə šonəga<span class="non-verbal">,</span> ĭmbi-nʼibudʼ dʼăbaktərlaʔbə<span class="non-verbal">,</span> šaːmnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.67');"><img class="media" title="00:00:28.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T406"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T412"></a><a name="T413"></a><a name="T406"></a><a name="T406"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T412"></a><a name="T413"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T412"></a><a name="T413"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T412"></a><a name="T413"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T412"></a><a name="T413"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T412"></a><a name="T413"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T412"></a><a name="T413"></a><a name="T406"></a><a name="T407"></a><a name="T410"></a><a name="T412"></a><a name="T407"></a><a name="T408"></a><a name="T410"></a><a name="T412"></a><a name="T413"></a><a name="T409"></a><a name="T406"></a><a name="T409"></a><a name="T406"></a><a name="T409"></a><a name="T406"></a><a name="T409"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.769-34.751166530332235">Dĭgəttə dĭ mandolaʔbə: <span class="non-verbal">"</span>Ĭmbi tăn üge nüjnə nüjliel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.65');"><img class="media" title="00:00:34.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T414"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T414"></a><a name="T414"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T420"></a><a name="T421"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T420"></a><a name="T421"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T420"></a><a name="T421"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T420"></a><a name="T421"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T420"></a><a name="T421"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T420"></a><a name="T421"></a><a name="T415"></a><a name="T417"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T420"></a><a name="T421"></a><a name="T414"></a><a name="T418"></a><a name="T420"></a><a name="T414"></a><a name="T414"></a><a name="T414"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="34.751166530332235-43.030650288374176"><span class="non-verbal">"</span>Da măn togonoriam<span class="non-verbal">,</span> sĭjdə bar <span class="non-verbal">(</span>vesʼo-<span class="non-verbal">)</span> vesʼolɨj molaʔbə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.93');"><img class="media" title="00:00:43.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T422"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T422"></a><a name="T422"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T422"></a><a name="T423"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T429"></a><a name="T430"></a><a name="T431"></a><a name="T423"></a><a name="T424"></a><a name="T426"></a><a name="T427"></a><a name="T429"></a><a name="T428"></a><a name="T431"></a><a name="T422"></a><a name="T422"></a><a name="T422"></a><a name="T422"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.030650288374176-50.179">Dĭgəttə dĭ ibi bostə aktʼa<span class="non-verbal">,</span> kambi da baruʔluʔpi dĭn <span class="non-verbal">(</span>kuznʼitsanə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.08');"><img class="media" title="00:00:50.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T432"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T436"></a><a name="T432"></a><a name="T432"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T436"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T436"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T436"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T436"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T436"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T436"></a><a name="T432"></a><a name="T432"></a><a name="T433"></a><a name="T435"></a><a name="T434"></a><a name="T435"></a><a name="T432"></a><a name="T432"></a><a name="T432"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.179-53.826">Dĭ ibi bar<span class="non-verbal">,</span> davaj măndərzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.73');"><img class="media" title="00:00:53.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T437"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T437"></a><a name="T437"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T437"></a><a name="T439"></a><a name="T442"></a><a name="T438"></a><a name="T439"></a><a name="T441"></a><a name="T442"></a><a name="T437"></a><a name="T437"></a><a name="T437"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.826-59.067">Dĭgəttə ej molia togonorzittə<span class="non-verbal">,</span> ej molia togonorzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.97');"><img class="media" title="00:00:59.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T444"></a><a name="T444"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T444"></a><a name="T444"></a><a name="T444"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T444"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T444"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T444"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T444"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T444"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T447"></a><a name="T450"></a><a name="T451"></a><a name="T453"></a><a name="T445"></a><a name="T447"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T444"></a><a name="T447"></a><a name="T444"></a><a name="T444"></a><a name="T444"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.067-65.1959349063206">Da kambi dĭ kupʼes: <span class="non-verbal">"</span>Ĭmbi ej togonorial<span class="non-verbal">,</span> nüjnə ej nüjliel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.1');"><img class="media" title="00:01:05.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T454"></a><a name="T454"></a><a name="T455"></a><a name="T456"></a><a name="T457"></a><a name="T454"></a><a name="T454"></a><a name="T454"></a><a name="T455"></a><a name="T456"></a><a name="T457"></a><a name="T454"></a><a name="T455"></a><a name="T456"></a><a name="T457"></a><a name="T454"></a><a name="T455"></a><a name="T456"></a><a name="T457"></a><a name="T454"></a><a name="T455"></a><a name="T456"></a><a name="T457"></a><a name="T454"></a><a name="T455"></a><a name="T456"></a><a name="T457"></a><a name="T454"></a><a name="T455"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T455"></a><a name="T457"></a><a name="T454"></a><a name="T455"></a><a name="T454"></a><a name="T454"></a><a name="T454"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="65.1959349063206-67.869"><span class="non-verbal">"</span>Da<span class="non-verbal">,</span> na tăn aktʼal<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>